BODY {
	margin-top: 0px; 
	margin-bottom: 0px; 		
	background-color:#19410A; 
}


/* LINKS */

.halfline{line-height:55%;
font-family: "Arial", Times, serif;
}

.stylex11 {font-family: Arial, Helvetica, sans-serif}
.stylex12 {font-family: Arial, Times, serif}
.stylex20 {font-size: 8pt}


a:link {
	font-family: "Arial", Times, serif;
	font-weight: bold;
	color: #B7282C;
	text-decoration: none;
	font-size: 11px;
}
a:visited {
	font-family: "Arial", Times, serif;
	font-weight: bold;
	color: #B7282C;
	text-decoration: none;
	font-size: 11px;
}
a:hover {
	font-family: "Arial", Times, serif;
	font-weight: bold;
	color: #B7282C;
	text-decoration: none;
	font-size: 11px;
}
a:active {
	font-family: "Arial", Times, serif;
	font-weight: bold;
	color: #B7282C;
	text-decoration: none;
	font-size: 11px;
}


a.small:link {
	font-family: "Arial", Times, serif;
	font-weight: bold;
	color: #B7282C;
	text-decoration: none;
	font-size: 10px;
}
a.small:visited {
	font-family: "Arial", Times, serif;
	font-weight: bold;
	color: #B7282C;
	text-decoration: none;
	font-size: 10px;
}
a.small:hover {
	font-family: "Arial", Times, serif;
	font-weight: bold;
	color: #B7282C;
	text-decoration: none;
	font-size: 10px;
}
a.small:active {
	font-family: "Arial", Times, serif;
	font-weight: bold;
	color: #B7282C;
	text-decoration: none;
	font-size: 10px;
}

a.cities:link {
	font-family: "Arial", Times, serif;
	color: #000000;
	font-weight:normal;
	text-decoration: none;
	font-size: 12px;
}
a.cities:visited {
	font-family: "Arial", Times, serif;
	color: #000000;
	font-weight:normal;
	text-decoration: none;
	font-size: 12px;
}
a.cities:hover {
	font-family: "Arial", Times, serif;
	color: #000000;
	font-weight:normal;
	text-decoration: none;
	font-size: 12px;
}
a.cities:active {
	font-family: "Arial", Times, serif;
	font-weight:normal;
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}

a.subnav:link {
	background-color: #a58452;
	padding: 4px 0px 4px 3px;
	font-family: "Arial", Times, serif;
	font-weight: normal;
	color: white;
	text-decoration: none;
	font-size: 11px;
	letter-spacing: .35mm;
}
a.subnav:visited {
	background-color: #a58452;
	padding: 4px 0px 4px 3px;
	font-family: "Arial", Times, serif;
	font-weight: normal;
	color: white;
	text-decoration: none;
	font-size: 11px;
	letter-spacing: .35mm;	
}
a.subnav:hover {

	padding: 4px 0px 4px 3px;
	font-family: "Arial", Times, serif;
	font-weight: normal;
	color: #553b13;
	text-decoration: none;
	font-size: 11px;
	letter-spacing: .35mm;	
}
/*a.subnav:active {
	padding: 4px 0px 4px 3px;
	font-family: "Arial", Times, serif;
	font-weight: normal;
	color: #553b13;
	text-decoration: none;
	font-size: 11px;
	letter-spacing: .35mm;	
}*/


a.subnavcities:link {
	font-family: "Arial", Times, serif;
	font-weight: normal;
	color: black;
	text-decoration: none;
	font-size: 10px;
}
a.subnavcities:visited {
	font-family: "Arial", Times, serif;
	font-weight: normal;
	color: black;
	text-decoration: none;
	font-size: 10px;
}
a.subnavcities:hover {
	font-family: "Arial", Times, serif;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-size: 10px;
}

subnavother {
	font-family: "Arial", Times, serif;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-size: 10px;
}




.sub:link {
	font-family: "Arial", Times, serif;
	color: #B7282C;
	font-weight: normal;
	text-decoration: none;
	font-size: 11px;
}
.sub:visited {
	font-family: "Arial", Times, serif;
	font-weight: normal;
	color: #B7282C;
	text-decoration: none;
	font-size: 11px;
}
.sub:hover {
	font-family: "Arial", Times, serif;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
}
.sub:active {
	font-family: "Arial", Times, serif;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
}

.subnav:link {
	font-family: "Arial", Times, serif;
	color: #B7282C;
	font-weight: normal;
	text-decoration: none;
	font-size: 11px;
}
.subnav:visited {
	font-family: "Arial", Times, serif;
	font-weight: normal;
	color: #B7282C;
	text-decoration: none;
	font-size: 11px;
}
.subnav:hover {
	font-family: "Arial", Times, serif;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
}
.subnav:active {
	font-family: "Arial", Times, serif;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
}


/*  MAIN TEXT  */

.text1 {
	font-family: "Arial", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 17px;
}
.text2 {
	font-family: "Arial", Times, serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}




/*   BENEFITS/RESULTS TEXT    */

.bentext
{

	font-family: arial;
	font-size: 9.5pt;
	line-height: 130%;
	color: black;
}


/*   BROWN HEADER    */

.heading2 {
	font-family: "Arial", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #7B623B;
	text-decoration: none;
}



/*   RED HEADER 12PT   */

.redhd {
	font-family: "Arial", Times, serif;
	font-weight: bold;
	color: #B7282C;
	font-size: 12px;
}

/*   RED HEADER 16PT   */

.heading1 {
	padding-bottom: 5px;
	font-family: "Arial", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #B7282C;
}


/*   BLACK HEADER    */

.heading4 {
	padding: 8px 0px;
	font-family: "Arial", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}





/*   BROWN BORDERS   */

.subdiv {
	padding: 5px 0px 5px 0px;
	border-bottom: 1px solid #7b623b;
}

.subdiv2 {
	padding: 5px 0px 5px 0px;
	border-top: 1px solid #7b623b;
	border-bottom: 1px solid #7b623b;
}

.brdbrwn {

	border: 1px solid #7b623b;
	padding: 10px;
}



/*   WHITE BORDER   */

.brdwht {
	border: 1px solid white;
}



/*   BROWN BACKGROUNDS   */

.topnavbg
{
	background-image: url(images/nav/bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 39px;
}

.left_column_bg {
	background-color: D6C4AC;
}

.subnavbg {
		padding: 2px;
		background-color: #a58452;
}

.main_body_bg {
	background-color: #eaded2;
	background-image: url(images/inside_column.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding: 0px 20px 50px 25px;
}


.ltbrwnbg {

	background-color: #d6c4ac;
	border-bottom: 1px solid #eaded2;
	padding: 10px;
}




/*   PADDING   */

.welcome {
 	padding: 12px 0px 12px 0px;
		
}


.subpdlft {
	padding-left: 5px;
}


.pdtp150 {
 		padding-top: 150px;
 		
}


.pdtp10 {
 		padding-top: 0px;
 		
}

.pdtpbt10 {
 		padding: 10px 0px;
 		
}

.pdtp2 {
 		padding-top: 2px;
 		
}

.pdbt5 {
 		padding-bottom: 5px;
 		
}

.pdben {
		padding: 10px 5px 0px 5px;
}



/*   FOOTER   */

.ftrbar {
		background-image: url(images/bot_bar_bg.gif);
		background-repeat: repeat-x;
		background-position: left top;
		height: 10px;
}

.style8 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #7B623B;
}
.style9 {color: #FFFFFF}